This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511428 - FTBFS argyllcms-1.0.4-1.fc12
FTBFS argyllcms-1.0.4-1.fc12
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: argyllcms (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 22:52 EDT by FTBFS
Modified: 2009-07-17 12:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-17 12:21:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (23.09 KB, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details
build.log (1.11 KB, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details
mock.log (949 bytes, text/plain)
2009-07-14 22:53 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 22:52:56 EDT
argyllcms-1.0.4-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:52:59 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:53:01 EDT
Created attachment 351787 [details]
root.log

root.log for x86_64
Comment 3 FTBFS 2009-07-14 22:53:02 EDT
Created attachment 351788 [details]
build.log

build.log for x86_64
Comment 4 FTBFS 2009-07-14 22:53:04 EDT
Created attachment 351789 [details]
mock.log

mock.log for x86_64
Comment 5 Matt Domsch 2009-07-17 12:21:17 EDT
This was a build system failure, not a package bug.  I apologize.
Comment 6 Jon Ciesla 2009-07-17 12:38:12 EDT
No problem.  Does the build system? :)

Note You need to log in before you can comment on or make changes to this bug.